<?php
/*
* @GDonate
* @Developed by Maksa988
* @Copyright (C) 2015
*/
session_start();
// error_reporting(0);
mb_internal_encoding("UTF-8");
$action = $_GET['action'];

if($_SERVER['REMOTE_ADDR'] == "37.229.145.122" or $_SERVER['REMOTE_ADDR'] == "95.154.199.21") {
	die("403 Access is denied");
} else {
	
define('MAKSA', true);
define('SHOP_ENGINE_DIR', dirname(__FILE__) . '/shop_engine/');
define('CP_ENGINE_DIR', dirname(__FILE__) . '/cp_engine/');
define('APPLICATION_DIR', 'app/');
define('THEME_DIR', 'theme/');

require_once('./config.php');

$domain = "client";

if($domain == "client"){
    require_once(CP_ENGINE_DIR . 'core.php');
} elseif($domain == "domain") {
    require_once('./main.php');
    exit();
} else {
    require_once(SHOP_ENGINE_DIR . 'core.php');
}


$db->close();

}